@charset "UTF-8";



#main{
	padding-bottom: 10%;		
}


.pd_container{
	padding-top: 20%;
	padding-bottom:15%;
	text-align: center;
}


.pd_title {
	font-family:"Raleway";
	font-size: 42px;
	font-style: bold;
	line-height: 16px;
	letter-spacing: 0.5px;
	color: #1A1A1A;
	padding: 4%;
}

	.pd_title p{
	font-weight:900;
	}


.pd_subtitle{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}


.pd_subtitle{
	font-family:"Raleway";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	letter-spacing: 0.5px;
	color: #1A1A1A;
}





/* Thumbnails-------------------------------------------------------------------- */

	.thumbnails {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		position: relative;
		margin: 0 0 2em -2em;
	}

	.thumbnails {
		font-family:"Raleway";
		font-size: 12px;
		font-style: normal;
		line-height: 16px;
		letter-spacing: 0.5px;
		color: #1A1A1A;
		margin: 20px; 
		filter: drop-shadow(20px 20px 40px #999);
	}

		.thumbnails a {
			-moz-transition: all 0.2s ease;
			-webkit-transition: all 0.2s ease;
			-ms-transition: all 0.2s ease;
			transition: all 0.2s ease;
			border-bottom: none;
			display: block;
			width: 100%;
			margin: 0 0 2em 0;
			text-align: center;
			border-radius: 4px;
			box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.25);
			background-color: rgba(255, 255, 255, 0.075);
			cursor: pointer;
			outline: 0;
			overflow: hidden;
		}

			.thumbnails a img {
				display: block;
				width: 100%;
				border-top-left-radius: 4px;
				border-top-right-radius: 4px;
			}

			.thumbnails a h3 {
				margin: 1em;
			}

			.thumbnails a:hover {
				background-color: rgba(255, 255, 255, 0.075);
				box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.075), 0 0 0.5em 0 #fff;
			}
			.thumbnails .thumb-block:hover {
				background-color: rgba(255, 255, 255, 0.075);
				box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.075), 0 0 0.5em 0 #fff;
			}
		.thumbnails > div {
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			width: calc(100% / 3);
			padding-left: 2em;
		}

			.thumbnails > div > :last-child {
				margin-bottom: 0;
			}

		@media screen and (max-width: 1280px) {

			.thumbnails {
				margin: 0 0 2em -1.5em;
			}

				.thumbnails a {
					margin: 0 0 1.5em 0;
				}

				.thumbnails > div {
					padding-left: 1.5em;
				}

		}

		@media screen and (max-width: 980px) {

			.thumbnails h3 {
				font-size: 0.8em;
			}

		}
		@media all and (max-width: 991px){
			.mp_title{
				line-height: 1.15 !important;
			}
			.font-subtitle {
				width: 100%;
				padding: 0 8% 8% 8% !important;
				max-width: 100% !important;
				height: auto !important;
				padding-top: 0 !important;
			}
			#fontSubtitle{
				padding-top: 0 !important;
			}
			#mp-main{
				margin-top: 40px;
			}
		}
		@media all and (min-width: 1920px){
			.mp_title{
				line-height: 1.15 !important;
			}
			.font-subtitle {
				width: 1275px; /*67%;*/
				padding: 0 8% 8% 8% !important;
				max-width: 100% !important;
				height: auto !important;
				padding-top: 0 !important;
			}
			#fontSubtitle{
				padding-top: 0 !important;
			}
			#mp-main{
				margin-top: 40px;
			}
		}
		@media screen and (max-width: 480px) {

			.container_fluid, .pd_container{
				padding-top: 50%;
				
			}


			.thumbnails {
				display: block;
			}

				.thumbnails a {
					margin: 0 0 2em 0 !important;
				}

				.thumbnails > div {
					display: block;
					width: 100%;
				}

					.thumbnails > div:last-child > :last-child {
						margin-bottom: 0 !important;
					}

				.thumbnails h3 {
					font-size: 1em;
				}

		}

/* Poptrox--------------------------------------------------------------------- */

	.poptrox-popup {
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		-ms-box-sizing: content-box;
		box-sizing: content-box;
		background: rgba(255, 255, 255, 0.25);
		box-shadow: 0 0.5em 3em 0 rgba(0, 0, 0, 0.25);
		border-radius: 4px;
		overflow: hidden;
	}

		.poptrox-popup .closer {
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			text-decoration: none;
			position: absolute;
			top: 1em;
			right: 1em;
			z-index: 2;
			-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
			white-space: nowrap;
			text-indent: 2.5em;
			overflow: hidden;
			width: 2.5em;
			height: 2.5em;
			display: block;
		}

			.poptrox-popup .closer:before {
				content: "";
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			.poptrox-popup .closer:before {
				display: block;
				position: relative;
				text-indent: 0;
				border-radius: 100%;
				box-shadow: inset 0 0 0 1px #ffffff;
				color: #ffffff !important;
				width: 2.5em;
				height: 2.5em;
				line-height: 2.5em;
			}

		.poptrox-popup:hover .closer {
			opacity: 0.5;
		}

			.poptrox-popup:hover .closer:hover {
				opacity: 1.0;
			}
